{% extends 'shop/basic.html' %}


{% block title %} About section  {% endblock %}
{% block css %}
.abouts > h1{
    margin-top: 150px;
    font-size: 100px;
    text-align: center;
}
{% endblock %}


{%load static%}

{% block body %}
<div class="abouts">
    <h1><u> About us. </u></h1>
    <br>
    <h3 style="text-align: center;">We are the largest indoor plants provider in present.</h3>
    <br>
    <div class="container">
    <p style="text-align: center;">All living things need space. A plant’s roots need space so that they can spread out and absorb water and nutrients. Its leaves need space so that they access light. When plants grow too close together, they have to compete for these resources.</p>
    </div>    
</div>


{% endblock %}